Bpage(3)

NAME
Bpage

SYNOPSIS

#include <Bplot.h>

  Public Member Functions
Bpage ()
Bpage (long n, long ncol)
Bstring & title ()
void title (const Bstring &t)
void title (const char *t)
void number (long n)
long number ()
void columns (long ncol)
long columns ()
Bcolumn & column (long i)
void axes ()
Baxis & axis (long id)
Bstring * text ()
void add_text (Bstring &s)
void limits ()

Detailed Description

Definition at line 83 of file Bplot.h.

Constructor & Destructor Documentation

  Bpage::Bpage () [inline]

Definition at line 97 of file Bplot.h.

  Bpage::Bpage (long n, long ncol) [inline]

Definition at line 98 of file Bplot.h.

Member Function Documentation

  void Bpage::add_text (Bstring & s) [inline]

Definition at line 122 of file Bplot.h.

  void Bpage::axes () [inline]

Definition at line 116 of file Bplot.h.

  Baxis& Bpage::axis (long id) [inline]

Definition at line 117 of file Bplot.h.

  Bcolumn& Bpage::column (long i) [inline]

Definition at line 110 of file Bplot.h.

  void Bpage::columns (long ncol) [inline]

Definition at line 105 of file Bplot.h.

  long Bpage::columns () [inline]

Definition at line 109 of file Bplot.h.

  void Bpage::limits () [inline]

Definition at line 123 of file Bplot.h.

  void Bpage::number (long n) [inline]

Definition at line 103 of file Bplot.h.

  long Bpage::number () [inline]

Definition at line 104 of file Bplot.h.

  Bstring* Bpage::text () [inline]

Definition at line 121 of file Bplot.h.

  Bstring& Bpage::title () [inline]

Definition at line 100 of file Bplot.h.

  void Bpage::title (const Bstring & t) [inline]

Definition at line 101 of file Bplot.h.

  void Bpage::title (const char * t) [inline]

Definition at line 102 of file Bplot.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.